Subject: Re: Global Coal for EnronOnline
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 23 Jun 2000 06:56:00 -0700 (PDT)

I am working with outside counsel to prepare a standard set of guidelines to 
be applied in generating content for EOL.  However, I wanted to circulate a 
few general rules of thumb since the final guidelines are not yet ready.

1.  Use of CP names.  As a rule, I would advise against including 
counterparty names in EOL content.  Whether we have the rights to publish a 
name depends upon the contractual relationship with the particular 
counterparty.  As a general rule, I therefore recommend that we just don't 
use names.

2.  Publication of Third Party Content.  If we have a contractual 
relationship with a content provider, we cannot republish information -- 
either in its original form or in a compilation -- unless the republication 
is permitted by the underlying contract.  So, the information should not be 
used unless legal has reviewed the contract.  Since this review takes time, 
it's best to avoid using the information if possible.  With regard to other 
third party sources, I am also concerned about republishing either direct 
copies of or compilations of information derived from third-party sources and 
thus advise that if at all possible, internally generated graphs, charts, 
etc. is much to be preferred.  We need to discuss this issue in greater 
detail early next week.  If we determine that it is desirable to use a 
particular source for a good deal of content, it might make sense to approach 
the content provider to obtain express rights of republication.

3.  General Advisory Language:  We need to avoid language that leads to the 
implication that we are providing advisory services to our counterparties.  
We intend to beef up the Legal and Privacy Statement to make clear that Enron 
is an arms-length trading partner, not an advisor.  However, the content 
included in the site needs to be consistent with this statement.  
Accordingly, we need to avoid phrases like "we can help you" (compare to "we 
offer products that can help you"), "services", "partner", etc.   I'd like to 
consider deleting from Kal's presentations all information relating to 
Capital Financing, Debt and Equity and Project Financing.  For direct market 
literature, I think these types of discussions have a lot of value.  However, 
the EnronOnline garden may not be an appropriate venue for the information.  
Let's think about this one.

4.  Balance:  We need to avoid "puffery" and ensure that all presentations 
are balances.  Thus, we need to present the downside as well as the upside of 
utilizing various products in a balanced manner.  In general, I'm okay with 
the content I've seen thus far on this point, but it is a rule of thumb we 
all need to follow.

Leslie